<?

echo "<div class='event'><h1>Город</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='feedback'>";

echo "<a href='?payment'><div class='list'><img width='16' height='16' src='images/icons/new/bank.png' alt='o'> ".(isset($_GET['shop'])?"<span>Банк</span>":"Банк</a>")." </div></a>";
echo "<a href='?shop'><div class='list'><img width='16' height='16' src='images/icons/new/cart.png' alt='o'> ".(isset($_GET['shop'])?"<span>Магазин</span>":"Магазин</a>")." </div></a>";
echo "<a href='?converter'><div class='list'><img width='16' height='16' src='images/icons/new/converter.png' alt='o'> ".(isset($_GET['shop'])?"<span>Обменник</span>":"Обменник</a>")." </div></a>";
echo "<a href='?buy_plant'><div class='list'><img width='16' height='16' src='images/icons/new/tomato.png' alt='o'> ".(isset($_GET['shop'])?"<span>Магазин</span>":"Магазин овощей</a>")." </div></a>";
if($ku['level']>=35)echo "<a href='?firm'><div class='list'><img width='16' height='16' src='images/icons/firm1.png' alt='o'> ".(isset($_GET['shop'])?"<span>Фирмы</span>":"Фирмы</a>")." </div></a>";
if($ku['level']>=30)echo "<a href='?lottery'><div class='list'><img width='16' height='16' src='images/icons/new/lottery.png' alt='o'> ".(isset($_GET['shop'])?"<span>Лотерея</span>":"Лотерея</a>")." </div></a>";
if($ku['level']>=35)echo "<li><img width='16' height='16' src='images/icons/new/lottery.png' alt='o'> <a href='?loteree'>Казино</a></li>";
echo "<a href='?zags'><div class='list'><img width='16' height='16' src='images/icons/zags.png' alt='o'> ".(isset($_GET['shop'])?"<span>Загс</span>":"Загс</a>")." </div></a>";
echo "<a href='?online'><div class='list'><img width='16' height='16' src='images/icons/new/online.png' alt='o'> ".(isset($_GET['shop'])?"<span>Онлайн</span>":"Онлайн</a>")." </div></a>";
echo "<a href='?collectives'><div class='list'><img width='16' height='16' src='images/icons/new/guild.png' alt='o'> ".(isset($_GET['shop'])?"<span>Колхозы</span>":"Колхозы</a>")." </div></a>";
echo "<a href='?rating'><div class='list'><img width='16' height='16' src='images/icons/new/rating.png' alt='o'> ".(isset($_GET['shop'])?"<span>Фермеры</span>":"Фермеры</a>")." </div></a>";
echo "<a href='?admin_listmes'><div class='list'><img width='16' height='16' src='images/icons/new/profile.png' alt='o'> ".(isset($_GET['shop'])?"<span>Модераторы</span>":"Модераторы</a>")." </div></a>";
echo "<a href='?search'><div class='list'><img width='16' height='16' src='images/icons/new/search_user.png' alt='o'> ".(isset($_GET['shop'])?"<span> Поиск игроков </span>":"Поиск игроков</a>")." </div></a>";
echo "<a href='?search_collective'><div class='list'><img width='16' height='16' src='images/icons/new/search_guild.png' alt='o'> ".(isset($_GET['shop'])?"<span>Магазин</span>":"Поиск колхозов</a>")." </div></a>";
echo "</ul></div>";
include_once 'inc/foot.php';
?>